<?php
//ini_set('display_error',1);
date_default_timezone_set('America/Lima');
session_start();
if($_SESSION["sistema"]!= "1"){ header("location: ../login/index.php"); exit();}


require_once ("../../config/Cado.php");
require_once ("../formatos/formato.php");

require_once ("../grafica/cGrafica.php");
$oGrafica = new cGrafica();


$y=date('Y');
$m=date('m');
$d=date('d');


?>
<style type="text/css">
select{
	cursor:pointer;
}

</style>

<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12" style="padding:0px;">

<div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h5 class="m-2">Escritorio
			<small>Panel de Control</small>
			<?php echo ' | '.fechaActual(1); ?></h5>
          </div>
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
				<li class="breadcrumb-item" >Inicio</li>
				<li class="breadcrumb-item active">Escritorio</li>
            </ol>
          </div><!-- /.col -->
        </div><!-- /.row -->
      </div><!-- /.container-fluid -->
  </div>
  

</div>

<script type="text/javascript">

		$(function() {
			
			
		}); 

</script>
